Get Top Holders For Markets
Ranks wallets by outcome token balance for each requested market
GET
market*array<>Comma-separated list of condition IDs.
limit?integerNumber of holders to return per market (max 500).
Range
0 <= value <= 500Default
100minBalance?numberDrop wallets below this token balance.
Range
0 <= valueDefault
1Holder leaderboard returned.
application/json- response
[index: integer]?curl -X GET 'https://data-api.kuest.com/holders?market=0xdd22472e552920b8438158ea7238bfadfa4f736aa4cee91a6b86c39ead110917'[ { "token": "0xdd22472e552920b8438158ea7238bfadfa4f736aa4cee91a6b86c39ead110917:0", "holders": [ { "proxyWallet": "0x56687bF447db6fFa42FfE2204a05edAa20f55839", "bio": "Macro strategist backing major economic events.", "asset": "0xdd22472e552920b8438158ea7238bfadfa4f736aa4cee91a6b86c39ead110917:0", "pseudonym": "macro.whale", "amount": 12500, "displayUsernamePublic": true, "outcomeIndex": 0, "name": "Macro Whale", "profileImage": "https://cdn.domain.com/users/macro-whale.png", "profileImageOptimized": "https://cdn.domain.com/users/macro-whale@2x.jpg" }, { "proxyWallet": "0x94d37B9c164888FbA4d4b3D4639a65f8AC54a1B6", "bio": "On-chain analyst seeding liquidity.", "asset": "0xdd22472e552920b8438158ea7238bfadfa4f736aa4cee91a6b86c39ead110917:0", "pseudonym": "liquidity.lab", "amount": 8200.75, "displayUsernamePublic": false, "outcomeIndex": 0, "name": "Liquidity Lab", "profileImage": "https://cdn.domain.com/users/liquidity-lab.png", "profileImageOptimized": "https://cdn.domain.com/users/liquidity-lab@2x.jpg" } ] }]